import Vue from 'vue'
import VuePassport from '@ezijing/vue-passport'
import '@ezijing/vue-passport/dist/vue-passport.css'
import ElementUI from 'element-ui'
// import 'element-ui/lib/theme-chalk/index.css'
import router from './router' // router定义
import App from './app.vue'
import './style.scss'

Vue.use(ElementUI)
Vue.use(VuePassport)

new Vue({
  router,
  render: (h) => h(App),
}).$mount('#app')
